GWSend - GW8 Error "Your .fil file is hosed or out of date"

127 views
Skip to first unread message

RobJ

unread,
Mar 17, 2011, 2:37:11 PM3/17/11
to WSTools
Getting this error since upgrading to GW8

GWSend still works fine, just throws up this error twice?

Any assistance is appreciated.

Rob Jesson
London, Canada

Wolfgang Schreiber

unread,
Mar 19, 2011, 3:42:48 AM3/19/11
to WSTools
First guess is that there is a problem with your GW setup.

Good luck

Wolfgang

T.A.

unread,
Mar 21, 2011, 5:14:40 AM3/21/11
to WSTools
Tip: put GWsend.exe in de (new) GroupWise directory.

Tim Oosterhoff
The Netherlands

dax...@gmail.com

unread,
Jul 17, 2012, 2:19:05 PM7/17/12
to wolfgang...@googlegroups.com
I get this error attempting to use gwsend with GW2012 as well. I've been using gwsend successfully with GW7 for some time now, but we are going to be moving to GW2012 on OES11 soon. We will be running Netware in a VM & GW2012 in another VM. Any way to make gwsend work with this scenario?

dax...@gmail.com

unread,
Aug 16, 2012, 10:10:36 AM8/16/12
to wolfgang...@googlegroups.com, dax...@gmail.com
Still hoping for some help on this issue . . .

1010sv...@gmail.com

unread,
Sep 25, 2012, 10:10:24 AM9/25/12
to wolfgang...@googlegroups.com, dax...@gmail.com
Use the gwsend.exe from 7.1.2005, this works with GW 2012 SP1...

dax...@gmail.com

unread,
Sep 25, 2012, 12:37:34 PM9/25/12
to wolfgang...@googlegroups.com, dax...@gmail.com, 1010sv...@gmail.com
Duh! Why didn't I try an older version?! I don't have one specifically dated 7.1.2005, but I did have a couple of older versions, & they do work for me as well.

Thank you!

 V1.4 & v1.21 work, V1.62 sends the email but then crashes. That's okay, I'm happy!

Daxxie
Reply all
Reply to author
Forward
0 new messages